.galleria-container {

    background: none repeat scroll 0 0 #f6f5ee;

    overflow: hidden;

    position: relative;

}

.galleria-container img {

    -moz-user-select: none;

}

.galleria-stage {

    bottom: 60px;

    left: 10px;

    overflow: hidden;

    position: absolute;

    right: 10px;

    top: 10px;

}

.galleria-thumbnails-container {

    bottom: 0;

    height: 50px;

    left: 10px;

    position: absolute;

    right: 10px;

    z-index: 2;

}

.galleria-carousel .galleria-thumbnails-list {

    margin-left: 30px;

    margin-right: 30px;

}

.galleria-thumbnails .galleria-image {

    background: none repeat scroll 0 0 #f6f5ee;

    border: 1px solid #000000;

    cursor: pointer;

    float: left;

    height: 40px;

    margin: 0 9px 0 0;

    width: 60px;

}

.galleria-thumbnails .galleria-image img{width:auto; height:auto;}

.galleria-counter {

    bottom: 10px;

    color: #FFFFFF;

    font: 11px/1 arial,sans-serif;

    left: 10px;

    position: absolute;

    text-align: right;

    z-index: 2;

}

.galleria-loader {

     display: none;

    height: 20px;

    position: absolute;

    right: 10px;

    top: 10px;

    width: 20px;

    z-index: 2;

}

.galleria-info {

    left: 15px;

    position: absolute;

    top: 15px;

    width: 50%;

    z-index: 2;
	display:none !important;

}

.galleria-info-text {

    background-color: #000000;

    display: none;

    padding: 12px;

}

.galleria-info-title {

    color: #FFFFFF;

    font: bold 12px/1.1 arial,sans-serif;

    margin: 0 0 7px;

}

.galleria-info-description {

    color: #BBBBBB;

    font: italic 12px/1.4 georgia,serif;

    margin: 0;

}

.galleria-info-close {

    background-position: -753px -11px;

    cursor: pointer;

    display: none;

    height: 9px;

    opacity: 0.5;

    position: absolute;

    right: 5px;

    top: 5px;

    width: 9px;

}

.galleria-info-close:hover {

    opacity: 1;

}

.galleria-info-link {

    background-color: #000000;

    background-position: -669px -5px;

    cursor: pointer;

    height: 20px;

    opacity: 0.7;

    position: absolute;

    width: 20px;

}

.galleria-info-link:hover {

    opacity: 1;

}

.galleria-image-nav {

    height: 62px;

    left: 0;

    margin-top: -62px;

    position: absolute;

    top: 50%;

    width: 100%;

}

.galleria-image-nav-left, .galleria-image-nav-right {

    background-position: 0 46px;

    cursor: pointer;

    height: 124px;

    left: 10px;

    opacity: 0.3;

    position: absolute;

    width: 62px;

    z-index: 2;

}

.galleria-image-nav-right {

    background-position: -254px 46px;

    left: auto;

    right: 10px;

    z-index: 2;

}

.galleria-image-nav-left:hover, .galleria-image-nav-right:hover {

    opacity: 1;

}

.galleria-thumb-nav-left, .galleria-thumb-nav-right {

    background-position: -495px 5px;

    cursor: pointer;

    display: none;

    height: 40px;

    left: 0;

    opacity: 0.8;

    position: absolute;

    top: 0;

    width: 23px;

    z-index: 3;

}

.galleria-thumb-nav-right {

    background-position: -578px 5px;

    border-right: medium none;

    left: auto;

    right: 0;

}

.galleria-thumbnails-container .disabled {

    cursor: default;

    opacity: 0.2;

}

.galleria-thumb-nav-left:hover, .galleria-thumb-nav-right:hover {

    background-color: #111111;

    opacity: 1;

}

.galleria-thumbnails-container .disabled:hover {

    background-color: transparent;

    opacity: 0.2;

}

.galleria-carousel .galleria-thumb-nav-left, .galleria-carousel .galleria-thumb-nav-right {

    display: block;

}

.galleria-thumb-nav-left, .galleria-thumb-nav-right, .galleria-info-link, .galleria-info-close, .galleria-image-nav-left, .galleria-image-nav-right {

    background-image: url("images/classic-map.png");

    background-repeat: no-repeat;

}



.galleria-thumbnails{width:800px; margin:0 auto;}

